<?php
	require_once('../__approot.php');	
	$uploadfilesPath="ls_admin/";
	//echo "---友情链接". $pro_link['友情链接']."---机构名片". $pro_link['机构名片'];
	
	if($_POST['keywords'] != NULL){
		$searchproductName=addslashes($_POST['keywords']);
	}else{
		$searchproductName=addslashes($_GET['keywords']);
	}
	$searchproductName= inputsafe($searchproductName);
	
	
	// 获取当前页数
	if(isset($_GET['page']) ){
	   $page = intval( $_GET['page'] );
	}
	else{
	   $page = 1;
	}
	
	// 获取当前文章页数
	if(isset($_GET['page2']) ){
	   $page2 = intval( $_GET['page2'] );
	}
	else{
	   $page2 = 1;
	}

?>
<!DOCTYPE html>
<html lang="en"><!-- InstanceBegin template="/Templates/all2.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="renderer" content="webkit" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- InstanceBeginEditable name="doctitle" -->
<title>{ls_title}</title>
<!-- InstanceEndEditable -->
<meta name="Keywords" content="<translate>{ls_keywords}</translate>" />
<meta name="Description" content="<translate>{ls_description}</translate>" />
<meta name="robots" content="index,follow">
<Meta http-equiv="Refresh" Content="86400">
<Meta name="Author" Content="蓝信科技lanscend.net.txt">
<link rel="icon" href="../favicon.png" sizes="16x16" type="image/png" />
{ls_canonical}
<link rel="stylesheet" type="text/css" href="../bootstrap/css/bootstrap.min.css">
<!--<link rel="stylesheet" type="text/css" href="../css/style5.css"/>-->
<link rel="stylesheet"  href="../css/style.css"/ media="all">
<link rel="stylesheet" type="text/css" href="../css/stylemb.css" media="screen and (max-width:767px)"/>
<link rel="stylesheet" type="text/css" href="../css/stylepc.css" media="screen and (min-width:1201px)"/>
<link rel="stylesheet" type="text/css" href="../css/stylepd.css" media="screen and (min-width:768px) and (max-width:1200px)"/>
<link rel="stylesheet" href="../css/styleicom.css"/ media="all">
<link rel="stylesheet" type="text/css" href="../css/lrtk.css" media="none" onload="if(media!='all')media='all'">
<noscript><link rel="stylesheet" href="../css/lrtk.css"></noscript>
<link rel="stylesheet" type="text/css" href="../css/banner.css" />
<!--<link rel="stylesheet" href="../css/custom.css">-->
<!--<link rel="stylesheet" type="text/css" href="../css/styles.min.css" />-->
<script type="text/javascript" src="../bootstrap/js/jquery.js"></script>
<script type="text/javascript" src="../bootstrap/js/bootstrap.min.js"></script>
<script type="text/javascript" src="../bootstrap/js/bootstrap-dropdown-on-hover.js" ></script>
<script type="text/javascript" src="../js/megamenu.js" async></script>
<script type="text/javascript" src="../js/ceshi.js"></script>
<script type="text/javascript" src="../js/superslide.2.1.js"></script>
<script type="text/javascript" src="../js/line.js"></script>
{ls_schema}
{ls_conversion}
<!-- InstanceBeginEditable name="head" -->
<!-- InstanceEndEditable -->
</head>
<body {ls_selecton}>
<div class="navbar navbar-default navbar-fixed-top nav-head">
  <div class="nav-bg">
    <div class="container">
      <div class="navbar-header"> <a href="../index.html" class="navbar-brand"></a>
       <p class="navbar-text" id="companyName">{ls_companyname}</p>     
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>  </div> 
     <!--<div id="right1" >  
           <div class="search" id="right"> 
        <form name="search" method="post" action="../search.html" class="navbar-right search">
      <div class="input-group">
       <input type="text" name="keywords" class="form-control search-inp" placeholder="keywords">
      <div class="input-group-btn">
        <button class="btn btn-default search-btn"><span class="glyphicon glyphicon-search"></span></button>
        </div> 
      </div>
            </div>
    </form>
       </div>-->
    
    </div>
  </div>
 {ls_mainmenu} 
      </div>
<div class="demo-2">
<div class="nybanner"></div>
</div>
<div class="clearfix"></div>
<script type="text/javascript" src="../js/banner.js"></script>
<script type="text/javascript" src="../js/jquery.ba-cond.min.js"></script>
<script type="text/javascript" src="../js/jquery.slitslider.js"></script>
<script type="text/javascript">	
	$(function() {
		var Page = (function() {
			var $nav = $( '#nav-dots > span' ),
				slitslider = $( '#slider' ).slitslider( {
					onBeforeChange : function( slide, pos ) {
						$nav.removeClass( 'nav-dot-current' );
						$nav.eq( pos ).addClass( 'nav-dot-current' );
					}
				} ),
				init = function() {
					initEvents();
				},
				initEvents = function() {
					$nav.each( function( i ) {
						$( this ).on( 'click', function( event ) {
							var $dot = $( this );
							if( !slitslider.isActive() ) {
								$nav.removeClass( 'nav-dot-current' );
								$dot.addClass( 'nav-dot-current' );
							}
							slitslider.jump( i + 1 );
							return false;
						} );
					} );
				};
			return { init : init };
		})();
	Page.init();
});
</script>
<div id="information">
      
<!-- InstanceBeginEditable name="center" -->
<div id="information">
  <div class="container-fluid">
     <div class="container">
			<h3 class="title-h3">
            <span><img src="../images/zuobiao.png">&nbsp;&nbsp;You are here:</span>
                    	<ol class="breadcrumb all-breadcrumb">
                        	<li><a href="../index.html">Home</a></li>
                            <li>Search</li>
                        </ol>
                    </h3>
                    </div></div>
                    
                    
<div class="container">
    <div class="row">
		<div class="all-content">
          <h3 class="proName" align="center" style="padding:10px 0px">About &quot;<font color="#006600"><?=$searchproductName?></font>&quot;  search results</h3>
            <?php 
    if( isset($_GET['page']) ){
           $page = intval( $_GET['page'] );
        }
        else{
           $page = 1;
        }
        // 
        $PageSize = $SearchProSize;
        
        // 
        /********************************************************************************/
            $sql="select * from ls_products where midcateName is null and cateName is null and cateFolders is null and cateTitle is null and cateKeywords is null and cateDescription is null and catePagePic is null and catePagePicWidth is null and catePagePicHeight is null and cateBrief is null and subcateName is null and subcateFolders is null and subcateBrief is null and subcateID is null ";
			require('ls_admin/inc/char_set.php');
            $products_sql="";
                                        //
            if($cateid!="" && $midcateid=="" && $subcateid=="")
            {
                //大类下有中类
                $displaycatename=$catename;
                $sqlstr1="select ID from ls_products where midcateID =".$cateid." ";
                $query1=$opendb->query($sqlstr1);
                $mynum1=mysqli_num_rows($query1);
                if($mynum1!=0)//有中类
                {
                    $i=1;
                    while($myrows1=mysqli_fetch_assoc($query1))
                    {
                        $sqlstr2="select ID from ls_products where subcateID =".$myrows1['ID']." ";
                        $query2=$opendb->query($sqlstr2);
                        $mynum2=mysqli_num_rows($query2);
                        if($mynum2!=0) //有小类
                        {
                            while($myrows2=mysqli_fetch_assoc($query2))
                            {
                                    if($i==1)
                                    {
                                        $productID.=" productID=".$myrows2['ID'];
                                    }
                                    else
                                    {
                                        $productID.=" or productID=".$myrows2['ID'];
                                    }
                                    $i++;
                            }
                        }
                        else //没有小类
                        {
                            if($i==1)
                            {
                                $productID.=" productID=".$myrows1['ID'];
                            }
                            else
                            {
                                $productID.=" or productID=".$myrows1['ID'];
                            }
                            $i++;
                        }
                    }
                    $products_sql.=" and ".$productID;
    
                }
                else
                {
                    $products_sql.=" and productID=".$cateid;
                    
                }
            }
    
            
            //中类
                if($cateid!="" && $midcateid!="" && $subcateid=="")
                {
                //中类下有小类
                $displaycatename=$midcatename;
                $sqlstr="select ID from ls_products where subcateID =".$midcateid." ";
                $query1=$opendb->query($sqlstr);
                $mynum=mysqli_num_rows($query1);
                if($mynum!=0)
                {
                    $i=1;
                    while($myrows=mysqli_fetch_assoc($query1))
                    {
                        if($i==1)
                        {
                            $productID.=" productID=".$myrows['ID'];
                        }
                        else
                        {
                            $productID.=" or productID=".$myrows['ID'];
                        }
                        $i++;
                    }
                    //	echo $productID."<br>";
                    $products_sql.=" and ".$productID;
                }
                else
                {//中类下没有小类
                    $products_sql.=" and productID=".$midcateid;
                }
            }
                                        
    
                                        
                //小类
                if($cateid!="" && $midcateid!=""&& $subcateid!="")
                {
                    $displaycatename=$subcatename;
                    $products_sql.=" and productID=".$subcateid;
                    
                }
                //echo 	$products_sql;
                if($_GET['keywords']!='') {
                        $keywords=$_GET['keywords'];
                        $searchproductName=$_GET['keywords'];
                    }
                                            
                if($searchproductName!="")
                {
                    $products_sql.=" and (productName like '%".$searchproductName."%' or productItemNo like '%".$searchproductName."%'  or cateBrief like '%".$searchproductName."%' or cateDetail like '%".$searchproductName."%' or midcateBrief like '%".$searchproductName."%' or midcateDetail like '%".$searchproductName."%' or subcateBrief like '%".$searchproductName."%' or subcateDetail like '%".$searchproductName."%' or productSpecification like '%".$searchproductName."%' or canshu like '%".$searchproductName."%' or basicInfo like '%".$searchproductName."%' or 	additionalInfo like '%".$searchproductName."%' or characteristics like '%".$searchproductName."%'  or 	advantages like '%".$searchproductName."%'  or parameters like '%".$searchproductName."%' ) ";
                }
                if($productid!="" && $productid!="allProducts")
                {
                    $products_sql.=" and productID=".$productid."";
                }
                if($showOn==1)
                {
                    $products_sql.=" and (showOn=2  or showOn=1) ";
                }
                if($showOn==2)
                {
                    $products_sql.=" and showOn=2 ";
                }
                $products_sql.=" order by Num DESC , ID  DESC  ";	
    
                $sql.=$products_sql;
    
                                        
                //echo "products sql".$sql."<br>";
                //$sql = "select * from ls_products where cateName is null and cateFolders is null and cateTitle is null and cateKeywords is null and cateDescription is null and catePagePic is null and catePagePicWidth is null and catePagePicHeight is null and cateBrief is null and subcateName is null and subcateFolders is null and subcateBrief is null and subcateID is null order by Num desc";
                
                $result=$opendb->query($sql);
        
                /********************************************************************************/
                // ȡ
                
                $row = mysqli_num_rows($result);
                $amount = $row;
	
	//文章统计
	$PageSize2 = $SearchArSize;
	$newssql = "SELECT * FROM ls_news WHERE newsTitle LIKE  '%".$searchproductName."%' or newsText LIKE  '%".$searchproductName."%'";
	$news_sql = "SELECT * FROM ls_news WHERE newsTitle LIKE  '%".$searchproductName."%' or newsText LIKE  '%".$searchproductName."%' order by newsDate DESC, ID  DESC limit ". ($page2-1)*$PageSize2 .",".$PageSize2." ";

    $news_query=$opendb->query($news_sql);
	$result2=$opendb->query($newssql);
    $row2 = mysqli_num_rows($result2);

?>
            <div class="search-title">Total station search results: Product
              <?=$amount?>, Article
              <?=$row2?>.</div>
            <?php

                $page_string = getSearchPages($amount, $page, $page2, $PageSize, $searchproductName, "pro");
                    /*\***************************************************************************\*/
                    /*\								ѯݿ					\*/
                    /*\***************************************************************************\*/ 

                $products_sql=$sql." limit ". ($page-1)*$PageSize .",".$PageSize." ";	
    
                //echo "products sql".$products_sql."<br>"; exit;
                $products_query=$opendb->query($products_sql);
                    /*\***************************************************************************\*/
                    /*\								ѯݿ					\*/
                    /*\***************************************************************************\*/ 
                if($displaycatename!="")
                {echo "<div class=\"cateName\">".$displaycatename."</div>";}
        
                if($brief!="")
                {echo "<div id=\"brief\">"."<b>Brief: </b>".$brief."</div>";}
                    
                ?>
            <div class="row pro_list">
              <?php                 $i=1;
                if($amount==0){ 
					//echo "没有找到相关的产品信息！";
				}
                while($products_rows=mysqli_fetch_assoc($products_query))
                 {
                    
                    ?>
              <div class="col-lg-3 col-md-3 col-sm-3 col-xs-6">
                    <div class="thumbnail">
                      <div class="img-pic">
                <?php                     
                    $pic_sql="select * from ls_products where ID=".$products_rows['productID']."";
                    $pic_query=$opendb->query($pic_sql);
                    $pic_myrows=mysqli_fetch_assoc($pic_query);
    
    
                    if($pic_myrows['subcateFolders']=="")
                    {
                        if($pic_myrows['midcateFolders']=="") //产品在大类下
                        {
                            $picsrc=$pic_myrows['cateFolders']."/".$SmallFoldersProducts."/".$products_rows['productPic'];
							$piclink1= $products_rows['filename']==""?clearFolder(strtolower(pathProName($products_rows['productName'])))."-".$products_rows['ID'].".html":$products_rows['filename'] ;
                            $piclink=$pic_myrows['cateFolders']."/".$piclink1;
                        }
                        else//产品在中类下
                        {
                        
                            $pic_sql="select * from ls_products where ID=".$pic_myrows['midcateID']."";
                            $pic_query=$opendb->query($pic_sql);
                            $pic_myrows2=mysqli_fetch_assoc($pic_query);
    
                            $picsrc=$pic_myrows2['cateFolders']."/".$pic_myrows['midcateFolders']."/".$SmallFoldersProducts."/".$products_rows['productPic'];
							
							$piclink1= $products_rows['filename']==""?clearFolder(strtolower(pathProName($products_rows['productName'])))."-".$products_rows['ID'].".html":$products_rows['filename'] ;
                          
                            $piclink=$pic_myrows2['cateFolders']."/".$pic_myrows['midcateFolders']."/".$piclink1;
                        }
                    }
                    else//产品在小类下
                    {
                            $pic_sql="select * from ls_products where ID=".$pic_myrows['subcateID']."";
                            $pic_query=$opendb->query($pic_sql);
                            $pic_myrows2=mysqli_fetch_assoc($pic_query);
    
                            $pic_sql="select * from ls_products where ID=".$pic_myrows2['midcateID']."";
                            $pic_query=$opendb->query($pic_sql);
                            $pic_myrows3=mysqli_fetch_assoc($pic_query);
                            
                            $picsrc=$pic_myrows3['cateFolders']."/".$pic_myrows2['midcateFolders']."/".$pic_myrows['subcateFolders']."/".$SmallFoldersProducts."/".$products_rows['productPic'];
							
							$piclink1= $products_rows['filename']==""?clearFolder(strtolower(pathProName($products_rows['productName'])))."-".$products_rows['ID'].".html":$products_rows['filename'] ;
							
                            $piclink=$pic_myrows3['cateFolders']."/".$pic_myrows2['midcateFolders']."/".$pic_myrows['subcateFolders']."/".$piclink1;
                    }
                    ?>
                <a href="<?=$piclink?>"><img src='<?=trim($picsrc)?>' border="0" alt='<?=$products_rows['productName']?>' /></a>
                </div>
                      <div class="caption pro-name">
                        <h5><a href="<?=$piclink?>"><?=substr($products_rows['productName'],0,40)?></a></h5>
                      </div>
                    </div>
              </div>
              <?php $i++; }?>
          </div>
            <?php if($amount>$PageSize){
                	echo "<div style='width:100%; float:left; padding-bottom:26px; font-size: 14px; '>".$page_string."</div>";
                    }

    $new_str ="<ul class=\"list-unstyled n-list\">";
    while($my_rows=mysqli_fetch_assoc($news_query)){
		
		$newscate_sql = "SELECT * FROM ls_functioncates WHERE cateName LIKE '".$my_rows['cate']."'";
		$newscate_query=$opendb->query($newscate_sql);
		$newscate_rows=mysqli_fetch_assoc($newscate_query);
		$href = "";
		switch($newscate_rows['functionName']){
			
			case "新闻分类":
				$href = "newspage/news".$newscate_rows['suffStr'].$my_rows['ID'].".html";
			break;
			
			case "常见问题":
				$href = "faqpage/faq".$newscate_rows['suffStr'].$my_rows['ID'].".html";
			break;
			
			case "博客分类":
				$href = "blog/blog".$newscate_rows['suffStr'].$my_rows['ID'].".html";
			break;
			
		}

		$page_string = getSearchPages($row2, $page, $page2, $PageSize2, $searchproductName, "list");
        $new_str .= "<li><span style=\"float:right;\">[".$my_rows['newsDate']."]</span><a href=\"".$href."\" target=\"_blank\">".$my_rows['newsTitle']." &nbsp; </a></li>";

    }
    $new_str .= "</ul>";
    
    if($row2 != 0){
        echo $new_str;
    }else{
        //echo "没有找到相关的文章信息！";
    }

    ?>
            <div id="page">
              <?php if($row2>$PageSize2) {echo $page_string;}?>
            </div>
      </div>
				</div>
			</div>

<!-- InstanceEndEditable -->
</div>
<div class="tab77">
   <div class="container">
      <div class="call1">CALL  [0086] 139-3311-9600 </div>
      <div class="call2">Our knowledgeable staff will be happy to hear from you and help you with any of casting needs.</div>
      <div class="call3">Get in touch with the customer support staff immediately </div>
        </div>
      </div>
<div class="footer">
  <div class="container">
    <div class="foot">
     <div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 bfoot3">
         <h3>CONTACT US</b></h3>
        <ul class="list-unstyled">
          <li> Add: {ls_address11}</li>
          <li> Contact: Feng Qiang</li>
          <li> Tel: {ls_tel11} {ls_tel12}</li>
          <li> Mobile: {ls_whatsappmb}</li>
          <li> Email: <a href="mailto:{ls_email11}">{ls_email11}</a></li>
        </ul>
        <div>{ls_weibo}</div>
      </div>
     
      <div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 bfoot2">
       <h3> PRODUCTS  </h3>       
        <ul class="foot-list">
          <li>><a href='../cast-steel/castings-for-construction-machinery/castings-for-construction-machinery.html'> Castings for Construction Machinery</a></li>
          <li>><a href='../cast-steel/castings-for-machine-building-and-train-accessorie/castings-for-machine-building-and-train-accessorie.html'> Castings for Machine Building and Train Accessories</a></li>
          <li>><a href='../cast-steel/cast-steel-valve-parts/cast-steel-valve-parts.html'> Cast Steel Valve Parts</a></li>
          <li>><a href='../cast-iron/mechanical-accessories-in-cast-iron-material/mechanical-accessories-in-cast-iron-material.html'> Mechanical Accessories in Cast Iron Material</a></li>
          <li>><a href='../cast-iron/valve-parts-for-oil-field-and-water-supply-and-fir/valve-parts-for-oil-field-and-water-supply-and-fir.html'> Valve Parts for Oil Field</a></li>
          <li>><a href='../cast-iron/pump-housing/pump-housing.html'> Pump Housing</a></li>
        </ul>
      </div>
      <div class="col-lg-2 col-md-2 col-sm-2 col-xs-12 bfoot1">
      <h3>QUCILK LINKS</h3>
       <ul class="foot-list">
          <li>><a href='../aboutus.html'> About Us</a></li>
          <li>><a href='../certificate.html'> Certificates</a></li>
          <li>><a href='../workshop.html'> Workshop</a></li>
          <li>><a href='../contact.html'> Contact Us</a></li>
        </ul>
       </div>
  </div>
</div>
</div>
<div class="copyright">
<div class="container">
  Copyright &copy; {ls_startyear}{ls_year} <a href="../index.html">{ls_companyname}</a> All Rights Reserved. &nbsp;</div>
</div>
<div class="side_nav">
  <ul class="list-unstyled">
    <li class="tel"> <a href="mailto:{ls_feedbackemail}" title="<translate>E-mail To Us</translate>"   rel="nofollow" > <span>
      <translate>E-mail</translate>
      </span> </a> </li>
    <li class="QQ"> <a href="https://api.whatsapp.com/send?phone={ls_whatsappmb}&amp;text=Hello" title="{ls_whatsappmb}"   rel="nofollow" > <span>
      <translate>WhatsApp</translate>
      </span> </a> </li>
    <li class="sub_QR"> <a href="javascript:;" title="<translate>Mobile Site</translate>"   rel="nofollow" > <span><img src="../images/ewm.png" width="148" alt="<translate>mobile</translate>"/></span> </a> </li>
    <li class="back_top"> <a href="#" title="<translate>Back To The Top</translate>"> <span>
      <translate>Top</translate>
      </span> </a> </li>
  </ul>
  <div class="c"></div>
</div>
<div id="mbfooter"  >
  <div class="top_bar" style="-webkit-transform:translate3d(0,0,0); ">
    <nav>
      <ul id="top_menu" class="top_menu">
        <li> <a href="../index.html"><img src="../images/link1_31.jpg" >
          <label>Home</label>
          </a> </li>
        <li> <a href="https://api.whatsapp.com/send?phone={ls_whatsappmb}&amp;text=Hello"><img src="../images/tel_60.jpg" >
          <label>WhatsApp</label>
          </a> </li>
        <li> <a href="mailto:{ls_feedbackemail}" title="email"> <img src="../images/email41.jpg"/>
          <label>Email</label>
          </a> </li>
        <li> <a href="sms:{ls_whatsappmb}">
        <img src="../images/duanxin_62.jpg" style="cursor:pointer;" >
          <label>SMS</label>
          </a> </li>
      </ul>
    </nav>
  </div>
</div>
<script type="text/javascript">
function returnTop(){
    $("html,body").animate({scrollTop: 0}, 550);
}
$.fn.bootstrapDropdownHover();
$(function(){
$('[data-toggle="tooltip"]').tooltip({container: 'body'});
});
</script>
<!-- 反馈验证码 -->
<!--<script type="text/javascript">
$("#code").click(function(){
	
	var code="";
	var codelenght=4;
	var checkcode=$("#cede");
	var codechars=new array(0,1,2,3,4,5,6,7,8,9,'A','B','C','D','E','F','G','H','I','J','K','L','M','N','P','Q','R','S','T','U','V','W','X','Y','Z');
	for(var i=0; f<codelength;i++)
	{
		var charNum=Math.floor(Math.random()*52);
		code+=codechars[charNum];
	}
	checkcode.innerHTML=code;	  
});
</script>-->
<!--统计跟踪 在线 屏蔽 底部 {ls_share} 替换代码开始-->
{ls_statistics}
{ls_onlinechart}
{ls_shield}
{ls_onlines}  
<!--替换代码结束-->
<!-- FAQ js -->
<!--<script type="text/javascript" >
//弹出切换class
  function loadfaq(id){
    $("#applyfaq"+id).slideToggle();
	if($("#faq"+id).attr("class") == "art_title2"){
		$("#faq"+id).attr("class","art_title3");
	}else{
		$("#faq"+id).attr("class","art_title2");
	}
  }
</script>-->
<!--首页常见问题代码结束-->
<!-- 手机产品菜单收放 -->
<script>
    $(document).ready(function() {
        $( '.dropdown' ).hover(
            function(){
                $(this).children('.sub-menu').slideDown(200);
            },
            function(){
                $(this).children('.sub-menu').slideUp(200);
            }
        );
    }); // end ready
</script>

<!-- email skype qc top 组合跟随菜单 -->
<!-- 网站后台访问统计代码 start 注：需jQuery支持-->
<script type="text/javascript">
$(document).ready(function(form){
	//var action = $("#feedback-form").attr('action');
	var action = "ls_admin/ls_statistics.php";
	$.ajax({
		type: "POST",
		url: action,
		error: function(request) {
		},
		success: function(response)
		{
			if(response == "fail"){
				console.log("ls_statistics error!");
			}else{
				//alert("succuss!");
			}
		}
	});
});
</script>
<!-- 网站后台访问统计代码 end -->
</body>
<!-- InstanceEnd --></html>
